SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de
enabled-by: true
links: []
non-functional-type: documentation
rationale: null
references: []
requirement-type: non-functional
text: |
  The system shall have a glossary of terms.
type: requirement
